# Multimodal

```{toctree}
:maxdepth: 1

notebooks/multimodal/totalVI
notebooks/multimodal/totalVI_reference_mapping
notebooks/multimodal/cite_scrna_integration_w_totalVI
notebooks/multimodal/MultiVI_tutorial
```

```{customcard}
:path: notebooks/multimodal/totalVI
:tags: Analysis, Differential-comparison, Dimensionality-reduction, Removal-of-variance

Go through the totalVI workflow to analyze CITE-seq datasets
```

```{customcard}
:path: notebooks/multimodal/totalVI_reference_mapping
:tags: Analysis, Integration, Transfer-learning, Dimensionality-reduction, Removal-of-variance

Use totalVI to train a reference model and map CITE-seq query data
```

```{customcard}
:path: notebooks/multimodal/cite_scrna_integration_w_totalVI
:tags: Analysis, Integration, Transfer-learning, Dimensionality-reduction, Removal-of-variance

Use totalVI to integrate CITE-seq and scRNA-seq datasets
```

```{customcard}
:path: notebooks/multimodal/MultiVI_tutorial
:tags: Analysis, Integration, Modality-imputation, Dimensionality-reduction, Removal-of-variance

Go through the MultiVI workflow to perform joint analysis of paired and unpaired multi omic data
```
