# R Tutorials

```{toctree}
:maxdepth: 1

notebooks/quick_start/python_in_R
notebooks/scrna/scvi_in_R
notebooks/atac/peakvi_in_R
notebooks/multimodal/totalvi_in_R
notebooks/spatial/DestVI_in_R
```

```{customcard}
:path: notebooks/quick_start/python_in_R
:tags:

Perform basic Python operations in an R environment
```

```{customcard}
:path: notebooks/scrna/scvi_in_R
:tags: Analysis, Integration, Differential-comparison, Dimensionality-reduction, Removal-of-variance

Use basic scvi-tools functionality in R including integration of datasets
```

```{customcard}
:path: notebooks/atac/peakvi_in_R
:tags: Analysis, Integration, Differential-comparison, Modality-imputation, Dimensionality-reduction, Removal-of-variance

Use scvi-tools functionality in R to analyze scATAC-seq data
```

```{customcard}
:path: notebooks/multimodal/totalvi_in_R
:tags: Dimensionality-reduction, Removal-of-variance

Use scvi-tools functionality in R to analyze CITE-seq data
```

```{customcard}
:path: notebooks/spatial/DestVI_in_R
:tags: Deconvolution, Modality-imputation, Differential-comparison

Use scvi-tools functionality in R to analyze spatial transcriptomics datasets
```
